.mainContacto article{
	margin-left: -25px;
	margin-right: -25px;
}
h3, b{
	color:#126A96;
}
h1{
	color:#126A96;
	text-align: center;
	font-size: 25px;
}
h3{
	margin-top: 25px;
	text-align: center;
	font-size: 18px;
}
#botonSurco,#botonZarate{
	border: none;
	outline: none;
	background: none;
	cursor: pointer;
	color: #36A5AD;
	transition: 170ms all ease;


}
#botonSurco:hover,#botonZarate:hover{
	text-decoration: underline;
	font-weight: bolder;
	font-size: 14px;


}
#botonSurco:focus,#botonZarate:focus{
	text-decoration: underline;
	font-weight: bolder;
	font-size: 14px;


}

#direccionSurco,#direccionZarate{
	padding: 40px;
}


#direccionZarate{
	margin-top: -534px;
}
.mainContacto{

	text-align: justify;
	padding: 50px;
	font-size: 14px;
	width: 50%;
	float: left;
	box-sizing: border-box;
	
}



.barraLateralContacto{
	padding: 32px 0;
	float: left;
	width: 50%;
	
}
.h{
	opacity: 1;
}
article>i{
	color: #126A96;
}

article>a{
	color: #000;
	transition: 0.25s;
}
article>a:hover{
	color: #1D56AD;
	text-decoration: underline;
}